---
grm: linux.ime.usp.br
path: /tmp
#Machines
eclipse.ime.usp.br:
linux.ime.usp.br:
plutao.eclipse.ime.usp.br:
orlandia.lcpd.ime.usp.br:
aguia1.ime.usp.br:
mercurio.eclipse.ime.usp.br:
taubate.lcpd.ime.usp.br:
terra.eclipse.ime.usp.br:
villa.lcpd.ime.usp.br:
jupiter.eclipse.ime.usp.br:
ilhabela.lcpd.ime.usp.br:    
saturno.eclipse.ime.usp.br:
vinhedo.lcpd.ime.usp.br:
venus.eclipse.ime.usp.br:
urano.eclipse.ime.usp.br:
hubble.eclipse.ime.usp.br:    
#16 - Eclipse Linux LCPD Revoada


#bauru.lcpd.ime.usp.br: NO JAVA ALSO
#motuca.lcpd.ime.usp.br: NO JAVA
#giga.lcpd.ime.usp.br: WRONG JAVA :p
#marte.eclipse.ime.usp.br:
#netuno.eclipse.ime.usp.br:
#callisto.eclipse.ime.usp.br:
#europa.eclipse.ime.usp.br:
#limeira.lcpd.ime.usp.br:
